using System;

namespace ConsoleApp7
{
    class Program
    {
        static void Main(string[] args)
        {
            int a;
            string d = Console.ReadLine();
            string[] values = d.Split(' ');
            int b = int.Parse(values[0]);
            int c = int.Parse(values[1]);


            if (b + c > 256)
            {
                Console.WriteLine("0");
            }
            else
            {
                if (b > c)
                {
                    a = 256 - b;
                    Console.WriteLine("{0}", a);
                }
                else if (c > b)
                {
                    a = 256 - c;
                    Console.WriteLine("{0}", a);
                }
            }
        }
            }










        }
    }
}